@charset "utf-8";

.heroInsights {
  background-image: url("../images/no-image.svg");
  background-color: var(--bgPageDark);
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  aspect-ratio: 16 / 6;
  display: flex;
  align-items: center;
}

.heroInsights--page {
  aspect-ratio: 16 / 4;
}
.heroInsights--truck {
  background-image: url("../images/hero/truck.webp");
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  aspect-ratio: 16 / 4;
}

.heroInsights--brochure {
  background-image: url("../images/hero/brochure.webp");
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  aspect-ratio: 16 / 4;
}

.heroInsightsSlogan {
  max-width: var(--widthMax);
  margin: 0 auto;
  background-color: color-mix(in oklab, var(--bgPage) 80%, transparent);
  border-radius: 5px;
  backdrop-filter: blur(10px);
  -webkit-backdrop-filter: blur(10px);
  padding: calc(var(--wSpace) * 1) calc(var(--wSpace) * 2);
  box-shadow: var(--shadow-elevation-high);
  text-align: center;
}

.heroInsightsSlogan h1 {
  font-size: 2.2rem;
  line-height: 1.2;
  color: black;
}

.heroInsightsSlogan h2 {
  font-size: 1.5rem;
  line-height: 1.2;
  color: var(--mazeRed);
}

.heroInsightsSlogan p {
  color: var(--mazeRed);
}

.logoHistory {
  background-image:
    url("../insights/process-ir-rebrand/logo-history.webp"),
    url("../images/bgLine.svg");
  background-size:
    contain,
    100px auto;
  background-repeat: no-repeat, repeat;
  background-position:
    center center,
    center center;
  background-attachment: scroll;
  will-change: background-position;
}

@media only screen and (max-width: 1080px) {
}

@media only screen and (max-width: 780px) {
  .heroInsights {
    aspect-ratio: 16 / 10;
    display: flex;
    align-items: flex-end;
  }

  .heroInsights--truck {
    aspect-ratio: 16 / 12;
  }

  .heroInsightsSlogan {
    width: 100%;
    padding: calc(var(--wSpace) * 0.5) calc(var(--wSpace) * 1);
    border-radius: 0px;
  }

  .heroInsightsSlogan h1 {
    font-size: 1.6rem;
  }

  .heroInsights--brochure {
    aspect-ratio: 16 / 12;
  }
}

@media only screen and (max-width: 340px) {
}
